#main .dataMain.nmTurnier .dataTop {
  height: auto; }
  #main .dataMain.nmTurnier .dataTop .dataName {
    background-color: #1a3151;
    background-image: url("https://tmsi.akamaized.net/wettbewerb/WM18/genetic_blu.jpg");
    background-size: 100%; }
    #main .dataMain.nmTurnier .dataTop .dataName .dataRN,
    #main .dataMain.nmTurnier .dataTop .dataName h1[itemprop='name'],
    #main .dataMain.nmTurnier .dataTop .dataName h1[itemprop='name'] b {
      color: #fff; }

/* MOBILE */
@media only screen and (max-width: 767px) {
  #main .dataMain.nmTurnier {
    background: none; }
  #main .dataMain .dataTop .dataName .nmTurnier-logo {
    position: absolute;
    width: 35px;
    top: 2px;
    right: 3px; }
  #main .dataWatchlist {
    height: 40px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none; }
    #main .dataWatchlist .watchlistButtonClass {
      position: absolute; }
      #main .dataWatchlist .watchlistButtonClass#watchlistButton-blue {
        left: 30px; }
      #main .dataWatchlist .watchlistButtonClass#watchlistButton-green {
        left: 10px; }
    #main .dataWatchlist .watchlistLink {
      line-height: 40px;
      font-size: 14px;
      font-weight: 700;
      font-family: "Source Sans Pro", sans-serif; } }

/* DESKTOP */
@media only screen and (min-width: 768px) {
  #main .dataMain.nmTurnier .dataTop .dataName {
    position: absolute;
    width: 100%;
    height: 175px; }
    #main .dataMain.nmTurnier .dataTop .dataName .nmTurnier-logo {
      width: 50px;
      position: absolute;
      right: 340px; }
  #main .dataMain.nmTurnier .dataTop .dataErfolge {
    padding-top: 70px; } }
